﻿


@media only screen and (max-width : 1014px) 
{ 
    /*@-ms-viewport { width: 1014px; }*/
    #content {
        width: 100%;
    }

    #maincontent {
        width: 100%;
    }

    #sidebar {
        width: 100%;
    }

    #gallery2 ul li {
        padding: 16px;
    }
}

    @media only screen and (min-device-width : 781px) and (max-device-width : 1093px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 2) {
   /*@-ms-viewport { width: 781px; }*/

        #toparea {
            height: 130px;
        }
               #toparealogin {
            height: 110px;
        }


        #content {
            width: 95%;
            margin: auto;
        }

        #maincontent {
            width: 100%;
            float: none;
            margin-left: 0px;
        }

        #sidebar {
            width: 100%;
            float: none;
            margin-left: 0px;
        }

        .announcements ul {
            padding-left: 0;
        }
    }


       @media only screen and (min-width: 780px) and (max-width: 820px) 
       {
           /*@-ms-viewport { width: 780px; }*/
           
        #topnav ul li {
            margin: 5px 7px 5px 7px;
        }


    }

    /* Tablet Portrait size to Tablet Landscape (devices and browsers) */
    @media only screen and (min-width: 781px) and (max-width: 978px) 
    {
        /*@-ms-viewport { width: 781px; }*/
    
        .menulogo {padding-right:0;
        }
        #toparea {height:155px;
                  text-align:center;
        }
         #toparealogin {height:135px;
        }
    }

             #toparealogin {
            height: 130px;
            text-align:center;

        }
    }

    /* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
    @media only screen and (min-width: 480px) and (max-width: 766px) 
    {
        /*@-ms-viewport { width: 480px; }*/
        #maincontent {
            width: 100%;
            float: none;
            margin-left: 0px;
        }

        #content {
            width: 95%;
            margin: auto;
        }

        #sidebar {
            width: 100%;
            float: none;
            margin-left: 0px;
        }


        .announcements ul {
            padding-left: 0;
        }


    }

    /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
    @media only screen and (max-width: 479px) 
    {
        /*@-ms-viewport { width: 479px; }*/
        .phonetableucis {
            width: 600px;
        }
        #ContentPlaceHolder1_MyTabs_Tab2 {max-width:479px;
                                          overflow-x:scroll;
        }
        #ContentPlaceHolder1_MyTabs_Tab3 {max-width:479px;
                                          overflow-x:scroll;
        }
            .emailtableucis {
            width: 600px;
        }
        .loginbutton1 {display:none;
}
.loginbutton2 {display:block;
               margin:auto;
}

           #toparealogin {
            height: 130px;
        }


        .sideviewtoggle {
            display: block;
        }


        #content {
            width: 95%;
            margin: auto;
        }

        #maincontent {
            width: 100%;
            margin-left: 0px;
            margin-left: 0px;
            background:white;
        }

        .uciscontent {
            overflow-x: scroll;
        }
        #sidebar {
            width: 100%;
            float: none;
            margin-left: 0px;
        }


        #contentplaceholder1_cbopaneljudgeid {
            max-width: 140px;
        }

        #ContentPlaceHolder1_ImageButton1 {
            height: 20px;
        }

        .tabimage {
            width: 100%;
        }

        .announcements ul {
            padding-left: 0;
        }



        #holidaysbyyear {
            float: none;
        }

        #calendar {
            width: 100%;
            height: 500px;
        }

      
        .time h2 {
  font-size:2.5em;
}
    }

@media only screen and (max-width : 590px) {
    #docket {
        overflow-x: scroll;
    }
    i {font-size: 0.7em;
    }
}

@media only screen and (max-width : 375px) {
    i {font-size: 0.56em;
    }
}
@media only screen and (max-width : 834px) {
     #toparea {
            height: 170px;
            background-image: url('../images/top_and_bottom_mobile.gif');
    }
    #topnav ul{
        background-color:white;
        padding-top:0px;
        position: relative;
z-index: 999
    }
    #topnav ul li a:before {
        content: url('../images/3_auction_hammer_gavel.png'); 
    }
        #topnav ul li a:hover {border:none;
        }
        #topnav ul li a {border:none;
                         padding-bottom: 2px;
        }
        #topnav ul li{
        background-color:#999;
        margin:0;
        display: block;
        line-height: 2;
    }
       #holidaysbyyear {
            width: 100%;
            background-color:white;
            float:none;
        }
          #calendar {
            width: 100%;
            float:none;
        }
}






